# Yuras Shumovich <shumovichy@gmail.com>, 2017.
msgid ""
msgstr ""
"Project-Id-Version: at-spi2-core.master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:02+0200\n"
"PO-Revision-Date: 2017-03-26 18:30+0300\n"
"Last-Translator: Yuras Shumovich <shumovichy@gmail.com>\n"
"Language-Team: Belarusian <i18n-bel-gnome@googlegroups.com>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../atspi/atspi-misc.c:1832
msgid "Attempted synchronous call where prohibited"
msgstr "Спроба зрабіць сінхронны выклік, там дзе гэта забаронена"
